/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; text-align:center;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; width:100%;display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	height:350px;border:1px #e2e2e2 solid;
	position:relative;
	margin-top:17px;
    min-width:850px;

  z-index:100;

   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:  0 1px 3px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow:  0 1px 3px rgba(0, 0, 0, 0.15);

}

  .slides .over{height:350px;overflow:hidden}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff;
font-family: 'Lobster', cursive;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 16px; line-height: 14px;text-align:left;}

/* Direction Nav */
.flex-direction-nav { height: 0;}
.flex-direction-nav li{margin-left:5px}
.flex-direction-nav li .next {
	background:url(slider_nav_2.png) -51px 0;
	height:50px;
	display:block;
	position:absolute;
	top:150px;
	right:-25px;
	width:51px;
}
.flex-direction-nav li .prev {
	background:url(slider_nav_2.png) no-repeat 0 0;
	height:50px;
	display:block;
	position:absolute;
	top:150px;
	left:-25px;
	width:51px;
}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
	background:none;
	position: absolute;
	top:314px;
	right:17px;
  display:inline-block;
	text-align: center !important;
  margin:0px auto !important;
	padding:0px !important;
	height:11px !important;
  width:auto;
}
.flex-control-nav li {
	padding:0 0 0 5px;
  float:right;
	display: inline-block !important;
	zoom: 1;
	*display: inline;
}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 10px;
	height: 11px;
	display: inline-block !important;
	background: url(pagination.png) 0 0;
	cursor: pointer;
	z-index:1;
}
.flex-control-nav li a:hover {background-position: 0 100%;}
.flex-control-nav li a.active {background-position: 0 100%; cursor: default;}

